Package: org.grails.cli.profile

## [Groovy] Interface ProfileRepositoryAware

-     interface ProfileRepositoryAware

  For commands and steps that need to be made aware of the ProfileRepository to implement

  Authors:
    Graeme Rocher
  Since:
    3.0

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `abstract void` | `setProfileRepository(ProfileRepository profileRepository)`

- - ### Method Detail

    - #### abstract void setProfileRepository(ProfileRepository profileRepository)